/**
 * Ambroise Maupate
 * 2011 - Canoe club nivernais
 *
 * CSS Skin for general pages
 */
hr {
	display:			none;
}

body {
	overflow:			auto;
}

body, p, ul, li, div, h1, h2, h3, h4, h5, h6 {
	
	margin:				0px;
	padding:			0px;
	
	font-family:		Helvetica, Arial;
	font-size:			100%;
	
	line-height:		1.4em;
	list-style:			none;

	color:				#036;
}
a {
	text-decoration:		none;
	color:					#000;
}
a:hover {
	text-decoration:		underline;
	color:					#036;
	
}

.container, .csc-default {
	position:				relative;
	clear:					both;
}
.clear, .clearer {
	clear:					both;
}
div#video-container {      			
	position:				fixed;
	z-index:				1;
	overflow:				hidden;
	margin:					auto auto;
	bottom:					0px;
	width:					100%;
}
#fondVideo {	
	filter:					alpha(opacity=20);
	background-color:		white;
	margin:					auto auto;
	
	z-index:				1;
}
div#fonduVideo {
	position:			absolute;
	display:			block;
	height:				300px;
	width:				100%;
	background-image:	url("../images/fonduBlanc.png");
	background-repeat:	repeat-x;
	top:				0px;
	
	z-index:	2;
}
#main-container {
   
    position:				absolute;
    margin:					auto auto;
    width:					100%;
    top:					0px;
	/*padding:				20px;*/
	z-index:				10;
}
div#site-container {
	position:				relative;
	margin:					0 auto;
	width:					900px;
	background-color:		#FFFFFF;
}
div#site-container *{
	opacity:				1;
}

/**
 * Définition des 2 blocs prncipaux flottants
 */
#navigation-header-container, #content {
	float:				left;
}

#heading {
	width:				200px;
	height:				135px;
	
	background-color:	#FFFFFF;
	top:				0px;
	left:				0px;
}
	h1#page-title {
		font-size:		85px;
		line-height:	90px;
		
		font-weight:	lighter;
		text-transform:	lowercase;
		
		letter-spacing:	-0.08em;
		padding-left:	20px;
		
		font-weight: 	lighter;
	}
	/**
	 * Site title on home page
	 */
	#body_1 h1#page-title, #body_1 h2#page-subtitle {
		color: 			white;
		display: 		block;
		font-size: 		100px;
		line-height:	70px;
		font-weight: 	lighter;
		left: 			0px;
		position:		absolute;
		top: 			290px;
		width: 			300px;
		z-index: 		9999;
		padding:		0px;
	}
	
div#navigation {
	left:				0px;
	
	background-color:	#FFFFFF;
	width:				200px;	
}
ul#main-navigation li {
	margin:				10px 0px;
}
ul#main-navigation li a {
	display:			block;
	padding:			5px 20px;
}

#content {
	width:				700px;
	
	top:				0px;
	overflow:			hidden;
	
	background-color:	#FFFFFF;
	padding-top:		50px;
}
#body_1 #content {
	padding:			0px;
	margin-top:			0px;
}
/**
 * For every page
 */
#content > .container {
	margin-top:			75px;
}
/**
 * For HOME page
 */
#body_1 #content > .container {
	margin-top:			0px;
}
	/**
	 * Main content - NORMAL COLUMN TYPO3
	 */
	#main-content {
		float: 			left;
		width: 			460px;
		padding:		0px 20px;
	}
	#main-content p {
		font-size:		14px;
	}
	#body_1 #main-content {
		float: 			none;
		width: 			700px;
		padding:		0px 0px 0px 0px;
	}
	
	/**
	 * Sub content - RIGHT COLUMN TYPO3
	 */
	#sub-content {
		float:			left;
		width:			180px;
		padding-right:	20px;
		font-size:		12px;
	}
	#body_1 #sub-content {
		display:		none;
	}

#logo {
	margin: 			65px 15px 10px 15px;
}
/**
 * Actualité header in home page
 */
#body_1 .csc-header {
	display: 			block;
	font-size: 			25px;
	left: 				-45px;
	position: 			absolute;
	top: 				42px;
	
	letter-spacing:		0.05em;
}
#body_1 .csc-header h1 {
	
	color: 				#ABC !important;
}
/**
 * Headers generaux
 */
.csc-header h1 {
	color: 				#89A !important;
	font-size:			20px;
	line-height:		21px;
}

/**
 * DEFAULT CONTENT
 */

/**
 * NEWS
 */
#body_1 .news-latest-container {
	padding-left:		30px;
	margin-top:			30px;
	padding-bottom:		30px;
	
	min-height:			110px;
}
.news-latest-item {
	width:				210px;
	vertical-align:		top;
	margin-right:		10px;
	float:				left;
}
.news-list-item, .news-single-item {
	display:			block;
	margin:				20px 0px;
}
.news-single-item {
	margin-top:			0px;
}
/**
 * Titre d'une actualité complete
 */
.news-single-item h1 {
	font-size:			47px;
	font-weight:		lighter;
	line-height:		40px;
	letter-spacing:		-0.05em;
	
	margin:				10px 0px;
	
	color:				#ABC;
}
.news-single-item h2 {
	margin:				5px 0px;
	color:				#567;
}

/**
 * Caption d'image d'actualité
 */
p.news-single-imgcaption {
	font-size:			13px !important;
	margin:				3px 0px;
	text-align:			right;
}

.news-latest-date, .news-list-date, .news-single-rightbox {
	font-size:			11px;
}
/**
 * previous single new
 */
.previous-news-link, 
.next-news-link, 
.no-uid-news, 
.news-latest-date, 
.news-latest-item img {
	display:			none;
}
.news-list-morelink, .news-single-backlink {
	display:			none;
}

.news-latest-gotoarchive {
	
	display:			none;
	text-indent:		-999em;
}

/**
 * PICTURES DIAPORAMA
 */
div.csc-textpic-imagewrap * {
}
div.csc-textpic-imagewrap ul {
	display:			block;
	position:			relative;
	
	width:				100% !important;
	height:				500px;
	
	overflow:			hidden;
	
}
li.csc-textpic-image {
	position:			absolute;
}
li.csc-textpic-image img{
	width:				auto;
	min-height:			500px;
}

/**
 * IMAGES
 */
div.csc-textpic, div.csc-textpic-imagewrap, .csc-textpic-image, 
div.csc-textpic-left, div.csc-textpic-imagewrap, 
div.csc-textpic, div.csc-textpic-imagecolumn,
.csc-textpic-single-image .csc-textpic-imagecolumn,
div.csc-textpic div.csc-textpic-imagecolumn {
	margin:				0px;
	padding:			0px;
	display:			block;
	float:				none;
}
/* -------------------------------------------------
For single image in text
--------------------------------------------------*/
div.csc-textpic-intext-left div.csc-textpic-imagewrap {
	float:				none;
	margin-bottom:		1em;
}
/**
 * Conteneur du diaporama d'accueil
 */
#body_1 .csc-textpic-imagewrap {
	float:				none;
}

/**
 * Formulaire
 */

fieldset {
	margin:				0px;
	padding:			0px;
	border:				none;
}
.csc-mailform-field {
	display:			table-row;
}

.csc-mailform-field label, 
.csc-mailform-field input,
.csc-mailform-field textarea,
.csc-mailform-field select {
	
	display:			table-cell;
	vertical-align:		middle;
	
}

.csc-mailform-field input,
.csc-mailform-field textarea,
.csc-mailform-field select {
	padding-right:		20px;
	margin-top:			10px;
	
	border:				1px solid #BCD;
	background-color:	#EFEFFF;
	padding:			3px 5px;
	
	width:				300px;
	font-size:			15px;
	color:				#68A;
	text-shadow: 		#FFF 0px 1px 0px;
}
.csc-mailform-field input:hover,
.csc-mailform-field textarea:hover,
.csc-mailform-field select:hover {
	
	background-color:	#DEEFEF;
}

.csc-mailform-field label {
	padding-right:		20px;
}

.csc-mailform-field input[type=submit] {
	width:				auto;
	cursor:				pointer;
	
	padding:			5px 15px;
}
.csc-mailform-field input[type=submit]:active {
	background-color:	#AADDEE;
}

/**
 * TEXT
 */
.bodytext,
.news-single-item p {
	padding-bottom:		1em;
}

/**
 * SOUS-MENU SITE MAP
 */
.csc-menu {
	margin:				10px 0px;
}